name: 'Webform Templates'
type: module
description: 'Provides starter templates that can be used to create new webforms.'
package: Webform
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
